<?php
namespace Claromentis\Core\TrashCan;

$GLOBALS["__65da1b1ec2d665" . "3e8a0ab7848e5362" . "15"] = (@$GLOBALS["__65da1b1ec2d6653" . "e8a0ab7848e536215"] ?: array()) + array("_0c5123aa744f69bbc0" . "e8b3ea2f6e847d" => base64_decode("bG1zZ" . "w=="), "_a540f3d49e78c8" . "620c4547ce19cef" . "b33" => base64_decode("Y29tbW9uLnRyYXNoX2Nhbi5kZWxldGVkX2J5X" . "2FkbWluaXN0cmF0b3I="));
use CommonListOutputUser;






class TrashCanListOutputUser extends CommonListOutputUser
{
    public function FormatAsHTML($value)
    {
        if (!$value) {
            return $GLOBALS["__65da1b1ec2d" . "6653e8a0ab784" . "8e536215"]["_0c5123aa744f" . "69bbc0e8b3ea2" . "f6e847d"]($GLOBALS["__65da1b1ec2d6653" . "e8a0ab7848e536215"]["_a540f3d49e78c8620c4547ce1" . "9cefb33"]);
        }
        return parent::FormatAsHTML($value);
    }
    public function FormatAsText($value)
    {
        if (!$value) {
            return $GLOBALS["__65da1b1ec2d6653e8a0ab7848e5" . "36215"]["_0c5123aa744" . "f69bbc0e8b3e" . "a2f6e847d"]($GLOBALS["__65da1b1ec2d665" . "3e8a0ab7848e5362" . "15"]["_a540f3d49e78c8620c4547ce19cefb3" . "3"]);
        }
        return parent::FormatAsText($value);
    }
}